Bug 1470404 - "Capsule" missing in the JP instance
"Capsule" missing in the JP instance
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Localization and Internationalization (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Omri Hochman
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 19:17 EDT by Aiko
Modified: 2017-10-20 13:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Subnets - Capsules-English (348.06 KB, image/png)
2017-07-19 19:00 EDT, Aiko
no flags Details
Subnets -Capsules-Japanese (345.54 KB, image/png)
2017-07-19 19:01 EDT, Aiko
no flags Details

  None (edit)
Comment 5 Aiko 2017-07-19 19:00 EDT
Created attachment 1301462 [details]
Subnets - Capsules-English
Comment 6 Aiko 2017-07-19 19:01 EDT
Created attachment 1301463 [details]
Subnets -Capsules-Japanese

Note You need to log in before you can comment on or make changes to this bug.